body {
	color: #000000;
	background-color: #ffffff;
	margin: 0px;
	font-family: sans-serif;
}

form {
    padding: 0;
    margin: 0;
}

.headerLine {
	background-image: url(/images/menue_verlauf.gif);
	border-left: 1px solid #2B3647;
	border-right: 1px solid #2B3647;
	height: 29px;
}

.headerLine div {
	font-size: 11px;
	color: #ffffff;
	padding-left: 10px;
	padding-right: 20px;
	padding-top: 9px;
} 

/* Wordpress Menu */

#leftmenu-wordpress {
    float: left;
    width: 140px;
    background: #F5F6F9 url(/images/menue_verlauf_klein.gif) repeat-x;
    border-style: solid;
    border-color: #2B3647;
    border-width: 0 1px 1px 1px;
    padding: 0 5px 5px 5px;
    margin-right: 10px;
}
#leftmenu-wordpress h3 {
    padding: 0;
    margin: 0;
    text-align: center;
    line-height: 29px;
    color: white;
    border: none;
}
#leftmenu-wordpress ul {
    padding-left: 12px;
    margin: 0;
    list-style-type:none;
}

/* ENDE */

.cute_profiles_sprite{top:124px;right:14px;position:absolute;border:0;margin:0;padding:0;}
.cute_profiles_sprite a{background:url('http://www.redio.info/forum/Themes/prof/images/cute_profiles_sprite22.png') no-repeat 0 0;display:inline-block;width:24px;height:24px;margin-right:1px;padding:0;opacity:0.6;}
.cute_profiles_sprite a:hover{opacity:1 !important;}

.footer {
	clear: both;
	text-align: center;
	background-image: url(/images/menue_verlauf.gif);
	color: #ffffff;
	font-size: 8pt;
	bottom:0px;
	width:100%;
	line-height: 29px;
}

#footer a {
	font-size: 7pt;
}

#center {
	padding-top: 10px;
	padding-right: 10px;
}

#headermenubox {
	padding-top: 20px;
	padding-left: 50px;
	line-height: 1.5em;
	white-space: nowrap;
}

.whitetitle {
    font-weight: bold;
    font-size: 11px;
    letter-spacing: 1px;
    color: #f0f0f0
}
a.whitetitle, a.whitetitle:visited		{ text-decoration: none; color : #f0f0f0; }
a.whitetitle:hover	{ text-decoration: underline; color : #f0f0f0; }

#headDiv {
    background: url(/images/RedioBackground_plus_layer2.jpg) no-repeat;
    padding-top: 5px;
}

#headDiv, #headDiv small {
    color: white;
}

td {
	font-size: 10pt;
}

h1, h2, h3, h4, h5, h6 {
	color: black;
	background: none;
	font-weight: normal;
	margin: 0;
	padding-top: .5em;
	padding-bottom: .17em;
	border-bottom: 1px solid #aaa;
}
h1 { font-size: 188%; }
h1 .editsection { font-size: 53%; }
h2 { font-size: 150%; }
h2 .editsection { font-size: 67%; }
h3, h4, h5, h6 {
	border-bottom: none;
	font-weight: bold;
}
h3 { font-size: 132%; }
h3 .editsection { font-size: 76%; font-weight: normal; }
h4 { font-size: 116%; }
h4 .editsection { font-size: 86%; font-weight: normal; }
h5 { font-size: 100%; }
h5 .editsection { font-weight: normal; }
h6 { font-size: 80%;  }
h6 .editsection { font-size: 125%; font-weight: normal; }


.menuHead {
	background-image: url(/images/menue_verlauf.gif);
	border-left: 1px solid #2B3647;
	border-right: 1px solid #2B3647;
	color: #ffffff;
	font-size: 0.9em;
	vertical-align: middle;
	height: 18px;
	text-align: center;
}

div#hinweis {
	width: 100%;
	border: 5px solid #BBB;
	margin: 5px;
	padding: 10px;
	font-size: 18px;
	text-align: center;
}

/*
// ----- [ Kommentare anzeigen ] ----------
*/

div.kommentar
{
	margin-bottom: 25px;
}

.kommentar .kHead1
{
	padding: 2px;
	padding-left: 20px;
	background: #dfedff url(/images/softwareD16.png) no-repeat;
	background-position: 0.2% 50%;
	border-bottom: 1px solid #d1dfef;
}

.kommentar .kHead2
{
	padding: 2px;
	padding-left: 20px;
	background: #F5F5F5 url(/images/softwareD16.png) no-repeat;
	background-position: 0.2% 50%;
	border-bottom: 1px solid #E3E3E3;
}

.kommentar .kText
{
	padding-left: 10px;
}

.dbmain {
	clear: both;
	margin-bottom: 10px;
}

table.dbaccess {
}

table.dbaccess td {
	font-family: mono;
	font-size: 8pt;
}

.dbnote {
	float: right;
	width: 40%;
	margin-top: 10px;
	background: #FEFEBA url(/images/knotes16.png) no-repeat top right;
	padding-left: 5px;
	padding-top: 5px;
	padding-right: 16px;
	padding-bottom: 5px;
	color: #303030;
	border: 1px dashed #F7E584;
}




#werbeleiste {
	height: 60px;
	margin-bottom: 10px;	
}


.cattitledeaktiviert {
	font-weight: bold;
	font-size: 11px;
	letter-spacing: 1px;
	color : #808080;
}

/*
     ----- FOOTER -----
*/
unten {
	color: #EBF0F3;
}
td.unten {
	color: white;
	font-size: 7pt;
	padding: 8px;
	text-align: right;
	vertical-align: bottom;
}
a.unten, a.unten:visited {
	color: white;
}
a.unten:hover {
	text-decoration: underline;
	color: white;
}

/*
    ----- REDIO SOZIAL -----
*/
#freundemenu {
    float: left;
    width: 180px;
    background: #F5F6F9 url(/images/menue_verlauf_klein.gif) repeat-x;
    border-style: solid;
    border-color: #2B3647;
    border-width: 0 1px 1px 1px;
    padding: 0 5px 5px 5px;
    margin-right: 10px;
}
#freundemenu h3 {
    padding: 0;
    margin: 0;
    text-align: center;
    line-height: 29px;
    color: white;
    border: none;
}
#freundemenu ul {
    padding-left: 12px;
    margin: 0;
}

input[type=text], input[type=password], textarea, select {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid #000000;
}
textarea, select {
    font-size: 10pt;
}

input[type=text]:focus, input[type=text]:hover, input[type=password]:focus, input[type=password]:hover {
    background: #8A9FC0;
}

label {
	font-size: small;
}

.red {
    color: red;
}

#submenu {
    clear: both;
    background: url(images/menu_long.gif) left top;
    padding: 5px 10px 5px 10px;
    height: 20px;
    border-bottom: 1px solid #001D60;
}


#mainlogo {
    position: absolute;
    left: 10px;
    top: 0;
    width: 257px;
    height: 108px;
    background: url(/images/redio_logo_background.png) no-repeat;
    z-index: 2;
}

#headerLogin {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    padding-left: 267px;
    padding-right: 5px;
    text-align: right;
    font-size: 11pt;
    font-family: Verdana, Arial, Sans-serif;
    height: 33px;
    background: url(/images/redio_headerline.png) repeat-x;
}

#headerLogin a {
    text-decoration: none;
}

#headerMainMenu {
    background: url(/images/redio_header_background_fill.gif);
    width: 100%;
}

#headerMainMenuInner {
    background: url(/images/redio_header_background.gif) repeat-x;
    padding-top: 70px; 
}

#headerMainMenuItems {
    float: right;
    margin-left: 267px;
}

#headerMainMenu .menubg {
    float: left;
    /*background: url(images/RedioBackground.png);*/ 
}

#headerMainMenu .menufront {
    padding: 5px 10px 10px 10px;
    /*background: url(images/ecke_menu.png) no-repeat;*/
}

#headerMainMenu .menufront a {
    text-decoration: none;
    color: #f0f0f0;
}

#headerMainMenu .menufront .title {
    font-weight: bold;
    font-size: 11px;
    letter-spacing: 1px;
}

#headerMainMenu div img {
    float: left;
    margin-right: 3px;
}

#submenu ul {
    font-size: 10pt;
    list-style-type: none;
    margin: 0;
    padding: 0;
    float: right;
}

#submenu ul li {
    display: inline;
    margin-right: 10px;
    line-height: 18px;
}

/*
    PROFIL
*/
div#profilIcons {
    background: #ffffff;
    margin: 3px;
    margin-top: 10px;
    border: 1px solid #909090;
    line-height: 16px;
    padding: 0 5px 0 5px;
    float: left;
}

div#profilIcons img {
    margin: 5px;
    border: none;
}

#profilEditLink {
    color: black;
    text-decoration: none;
}

ul.supporter {
    list-style-type: none; 
}

ul.supporter li {
    background: url(/images/money16.png) left center no-repeat;
    padding-left: 22px;
    line-height: 22px;
    font-size: 11pt;
}

ul.supporter li .website {
    font-size: 10pt;
}

.fotozelle {
	width: 200px;
	height: 267px;
	background-image: url(/images/kein_foto.gif);
	background-repeat: no-repeat;
	border: 1px solid #333333;
}
.foto {
	width: 200px;
	height: 267px;
}
.fotozelle_small {
	width: 75px;
	height: 100px;
	border: 1px solid #333333;
}
.foto_small {
	width: 75px;
	height: 100px;
}
a.postlink	{
	text-decoration: none;
	color: #19355f;
}
a.postlink:visited { text-decoration: none; color : #19355f; }
a.postlink:hover { text-decoration: underline; color : #245194}

/*

	--- REDIO FOTOGALERIE powered by Lightbox Ajax ---
*/

#lightbox{
	position: absolute;
	left: 0;
	width: 100%;
	z-index: 100;
	text-align: center;
	line-height: 0;
	}

#lightbox a img{ border: none; }

#outerImageContainer{
	position: relative;
	background-color: #fff;
	width: 250px;
	height: 250px;
	margin: 0 auto;
	}

#imageContainer{
	padding: 10px;
	}

#loading{
	position: absolute;
	top: 40%;
	left: 0%;
	height: 25%;
	width: 100%;
	text-align: center;
	line-height: 0;
	}
#hoverNav{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 10;
	}
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{
	width: 49%;
	height: 100%;
	background: transparent url(/images/blank.gif) no-repeat; /* Trick IE into showing hover */
	display: block;
	}
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(/images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(/images/nextlabel.gif) right 15% no-repeat; }


#imageDataContainer{
	font: 10px Verdana, Helvetica, sans-serif;
	background-color: #fff;
	margin: 0 auto;
	line-height: 1.4em;
	overflow: auto;
	width: 100%	
	}

#imageData{	padding:0 10px; color: #666;  }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 113px; float: right;  padding-bottom: 0.7em;	}	
		
#overlay{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	background-color: #000;
	}
	
.werbungXmlButton {
    display: block;
    font-size: 10pt;
    width: 21.25%;
    border: 1px solid #c0c0c0;
    float: left;
    padding: 1%;
    margin-left: 0.75%;
    margin-right: 0.75%;
    margin-bottom: 10px;
    margin-top: 10px;
    color: #303030;
    text-decoration: none;
    height: 7.5em;
}

.werbungXmlButton strong {
    display: block;
    float: left;
    text-align: left;
    text-decoration: underlined;
}


.werbungXmlButton beschreibung {
    display: block;
    float: left;
    text-align: left;
    
}

.werbungXmlButton:hover {
    background: #FEFEE0;
    text-decoration: none;
}

a.vbmh
{
	background-color: #E5E5E5;
	color: #6D7B8D;
	font-size: 8pt;
	font-weight: bold;
}

a.vbmh:hover
{
	color: #6D7B8D;
}

.vbm { font-family: Verdana, Tahoma, Arial, "Times New Roman", serif; font-size : 10pt; }

#dropmenudiv{
position:absolute;
border:1px solid #CCCCCC;
filter:alpha(opacity=90);
-moz-opacity:0.9;
border-bottom-width: 0;
font:normal 12px Verdana;
white-space: nowrap;
line-height:18px;
z-index:100;
}

#dropmenudiv a{
width: 100%;
display: block;
text-indent: 3px;
border-bottom: 1px solid #CCCCCC;
padding: 1px 0;
color:#000 !important;
text-decoration: none;
}

#dropmenudiv a:hover{
background-color: #E5E5E5;
}

#tspan a {
display:block;
text-indent: 3px;
padding: 2px;
font:bold 12px Verdana;
}

.imprint {
    float: right;
}

.caldavclient {
	float: left;
	width: 200px;
	height: 200px;
	padding: 4px;
	border: 1px solid #C5CCD7;
	text-align: center;
	margin: 0 10px 10px 0;
}

.caldavclient img {
	display: block;
	margin: 0 auto;
}
